Digitale Infrastruktur - Bug / Feature #233

Impossible de me connecter a mon compte
22 November 2010 16:16 - Anonymous

Status: Closed Start date: 22 November 2010
Priority: Normal Due date:

Assignee: corvus % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Request Type: Feature Request

Description

Hello, il m'est impossible de me conncter @ mon compte, c'est comme si je n'existais pas sur le site :-(

Pseudo : Angel-X
N° de membre: 646

Clément Engelberts, m'a expliquer d'aller ici pour réinitialiser mon mot de passe : https:/www.piratenpartei.ch/pwreset/ mais ¢a ne
fonctionne pas, erreur LDAP :

Warning: Idap_bind() [function.ldap-bind]: Unable to bind to server: Invalid credentials in
/var/www/piratenpartei.ch/drupal_live/pwreset/lib.php on line 27

Warning: Idap_search() [function.ldap-search]: Search: Insufficient access in /var/www/piratenpartei.ch/drupal_live/pwreset/lib.php on
line 154

Warning: Idap_count_entries(): supplied argument is not a valid Idap result resource in
/var/www/piratenpartei.ch/drupal_live/pwreset/lib.php on line 156
Unknown account data. Try again.

Merci d'avance pour l'aide :-)

History

#1 - 22 November 2010 21:41 - corvus
- Status changed from New to 3
- Assignee changed from Apophis to corvus

- % Done changed from 0 to 100

Changing access rights for Idap user used by pwreset. Passwords can be reseted again.

#2 - 06 December 2010 19:16 - corvus
- Status changed from 3 to Closed
